/*large cards for apply and types of aid. L.Bradberry 2-3-2022*/
.grayBgText {background-color: #e9f3d7;-webkit-box-shadow: 0 8px 6px -6px rgb(0 0 0 / 50%);-moz-box-shadow: 0 8px 6px -6px black;box-shadow: 0 8px 6px -6px rgb(0 0 0 / 50%);}
a.btn.green {background-color: #006f44;border-color: #006f44;border: 1px solid #006f44;}
a.btn.green:hover {background-color: transparent;color: #006f44;border: 1px solid #006f44;}
.tabbedContent {
padding:1.5em 0;
}
.tabbedContent .tab-content {
border:1px solid #e0e0e0;  
padding:40px 30px;
}
.tabbedContent .nav-tabs {
color:#000;
font-size:18px;
}
.tabbedContent .nav-tabs>li>a {
border:0;
font-weight:normal;
}
.tabbedContent .nav-tabs .nav-link.active, .tabbedContent .nav-tabs .show>.nav-link {
background-color:#59cbe8;
border-radius:0;
color:#000;
}
.tabbedContent .tab-content>.active, .tab-content>.active {
display: block;
background-color: transparent !important;
padding: 0 !important;
}
.tabbedContent ul.nav.nav-tabs {
margin-left: 0 !important;
border-top: 1px solid #e0e0e0;
border-left: 1px solid #e0e0e0;
border-right: 1px solid #e0e0e0;
}
.tabbedContent ul.nav.nav-tabs li {
padding-bottom:0 !important;
border-left:1px solid #e0e0e0;
}
.tabbedContent ul.nav.nav-tabs li:first-child {
border-left:none;
}
.tabbedContent .nav-tabs>li.active>a {
background-color: #59cbe8;
color:#000;
font-weight:normal;
}
.nav-tabs>li>a {
margin-right: 0;
}
.tabbedContent .nav-tabs>li>a {
color:#000;
}
.tabbedContent .nav-tabs>li.active>a:hover {
color:#092c74;
cursor:pointer;
background-color:#59cbe8;
}
.tabbedContent .nav-tabs>li>a:hover {
color:#092c74;
background-color:transparent;
}
.tabbedContent .nav-tabs>li.active>a, .tabbedContent .nav-tabs>li.active>a:focus, .tabbedContent .nav-tabs>li.active>a:hover {
border:0;
border-radius:0;
background-color:#59cbe8;
color:#000;
}
.tabbedContent .nav-tabs>li>a:focus {
color:#fff;
}
.tabbedContent .nav.nav-tabs {
border-radius:0;
position:relative;
}
.tabbedContent .nav.nav-tabs:focus, .tabbedContent .nav-tabs:hover {
color: #092c74;
}
.tabbedContent .nav.nav-tabs:focus {
border-color:#000 #000 #000;		
}
.tabbedContent .nav.nav-tabs li.active:before {
top: 100%;
left: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(136, 183, 213, 0);
border-top-color: #59cbe8;
border-width: 12px;
margin-left: -12px;
}
@media(min-width:1082px){
.tabbedContent .panel-heading{
display:none;
}  
.tabbedContent .panel{
border:none;
box-shadow:none;
}
.tabbedContent .panel-collapse{
height:auto;
}
.tabbedContent .collapse {display:block}
}
.nav:before {
display:table;
content:"";
}
@media(max-width:1082px){
.tabbedContent .tab-content>.tab-pane, .tabbedContent .nav-tabs li a{
display:block;  
}
.tabbedContent .tab-content {
border:0;  
padding:0;
}
.tabbedContent .tab-content .panel-default>.panel-heading {
color: #000;
background-color: #59cbe8;
border-color: #fff;
border-radius:0;
}
.tabbedContent .accordion-toggle:after {
border: solid transparent;
content: " ";
height: 0;
width: 0;
border-color: rgba(0, 0, 0, 0);
border-top-color: rgba(0,0,0,1.00);
border-width: 8px;
margin-top:8px;
float:right;

}
.tabbedContent .tab-content .panel-heading a {
color:#000;
font-size:18px;
}
.tabbedContent .nav-tabs{
display:none;
}
.tabbedContent .panel-title a{
display:block;
}
.tabbedContent .panel{
margin:0;
box-shadow:none;
border-radius:0;
margin-top:-2px;
}
}
.welcomeFA {position:relative; -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset; -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}
.grayBg {width:100%;background-color:#f2f2f2;padding:40px 20px;}
.shadow-box {border:1px solid #ddd; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;  -webkit-transition: background-color 1s ease-out;-moz-transition: background-color 1s ease-out;-o-transition: background-color 1s ease-out;transition: background-color 1s ease-out;background-color:#fff;min-height: 480px;}
.shadow-box:hover {background-color:#ddd;cursor:pointer;}
.shadow-box:hover img {background-color:rgba(0,0,0,0.5);}
.shadow-box-content {padding:10px;}
.shadow-box-content h3 {font-size:1.2rem;}
/**devtoprod*/.shadow-box a {color:#54565b;text-decoration:none;font-weight:normal;font-family:'Montserrat'}
.event-container {margin-bottom: 1em;overflow: hidden;}
.event-name {background-color:#fff;padding:10px;font-weight:bold;}
.event-date {background-color:#006f44;color:#fff;padding:10px}
.deptHero {position:relative;}
.deptHeroContent { position:absolute;right:10px;bottom:65px;text-align:center;padding:10px;background:rgba(255,255,255,0.7);}
.deptHeroContent p {margin: 0;padding: 0;}
.blueBg {background-color:#9abeaa;}
.blueBg h2, .deptHero .blueBg p {color:#fff;font-size:1.85rem;}
.dates-deadlines {background-color:#fff;border-left:4px solid #092c74;padding:10px;font-size:1.1em;}
p.faEvent, p.faDate {margin:0;padding:0;}
.sections {padding:0 0 5rem 0;}
.lead {margin-bottom: 0; padding-top: 45px;}
.center-block {float:none;}
.border-right {border-right:1px solid #b3b5b7 ;}
p.faWelcome {padding:35px 0;margin-bottom:0;}
sub {bottom: -1.25em;}
#mainContent {margin-bottom: 0;}
.mob-space{ margin-bottom:20px;}
.space-h2{padding-left:15px;}